Bug 808994 - Update eclipse-gef to a recent version
Summary: Update eclipse-gef to a recent version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Krzysztof Daniel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-02 07:49 UTC by Krzysztof Daniel
Modified: 2014-01-13 00:26 UTC (History)
8 users (show)

Fixed In Version: eclipse-gef-3.8.0-0.1.20120402.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-12 03:15:20 UTC
Type: ---


Attachments (Terms of Use)

Description Krzysztof Daniel 2012-04-02 07:49:05 UTC
new upstream version should be packaged.

Comment 1 Fedora Update System 2012-04-02 15:29:01 UTC
eclipse-gef-3.8.0-0.1.20120402.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-gef-3.8.0-0.1.20120402.fc17

Comment 2 Fedora Update System 2012-04-02 17:46:03 UTC
Package eclipse-gef-3.8.0-0.1.20120402.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-gef-3.8.0-0.1.20120402.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5207/eclipse-gef-3.8.0-0.1.20120402.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-12 03:15:20 UTC
eclipse-gef-3.8.0-0.1.20120402.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.